---
tt:
  doorkeeper:
    applications:
      buttons:
        cancel: Баш тарту
        edit: Үзгәртү
        submit: Җибәрү
      index:
        delete: Бетерү
        name: Исем
        show: Күрсәтү
